Bug 102983 - Unexpected handle error when installing
Unexpected handle error when installing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-24 01:04 EDT by Joel G
Modified: 2007-03-27 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 23:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
TXT file from the error (73.78 KB, text/plain)
2003-08-25 15:54 EDT, Joel G
no flags Details

  None (edit)
Description Joel G 2003-08-24 01:04:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET CLR 
1.1.4322)

Description of problem:
When the installer formats the drive, it gives me an error than prevents me 
from continueing. Unexpected Handle.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Automatic partition
2.choose package to install
3.Formatting drive, Error.
    

Actual Results:  prompts me to save the crash on a disk and i did.

Expected Results:  continue install

Additional info:
Comment 1 Michael Fulbright 2003-08-25 15:09:36 EDT
Please attach the anacdump.txt that was written out by the installation program
when it failed.
Comment 2 Joel G 2003-08-25 15:54:34 EDT
Created attachment 93916 [details]
TXT file from the error
Comment 3 Jeremy Katz 2004-10-04 23:21:41 EDT
Closing due to inactivity.  Please reopen if you have further
information to add to this report.

Note You need to log in before you can comment on or make changes to this bug.